=== debian/changelog ===
ros-humble-grid-map-cmake-helpers (2.0.0-1jammy) jammy; urgency=high

  * Initial ROS2 port
  * Contributors: Steve Macenski
  * Update for rolliing (#296 <https://github.com/ANYbotics/grid_map/issues/296>)
    Co-authored-by: Francisco Martin Rico <mailto:fmrico@gmail.com>
  * Initial ROS2 port
  * added grid_map_cmake_helpers maintainers
  * changed grid_map_common to grid_map_cmake_helpers
  * Contributors: Daisuke Nishimatsu, Marwan Taher, Steve Macenski

 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 12 Sep 2022 15:00:00 -0000

ros-humble-grid-map-cmake-helpers (1.6.2-1jammy) jammy; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Wed, 23 Oct 2019 15:00:00 -0000

ros-humble-grid-map-cmake-helpers (1.6.1-1jammy) jammy; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Tue, 26 Feb 2019 15:00:00 -0000

ros-humble-grid-map-cmake-helpers (1.6.0-1jammy) jammy; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Thu, 23 Nov 2017 15:00:00 -0000

ros-humble-grid-map-cmake-helpers (1.5.2-1jammy) jammy; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Tue, 25 Jul 2017 10:54:00 -0000

ros-humble-grid-map-cmake-helpers (1.5.1-1jammy) jammy; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Tue, 25 Jul 2017 02:25:00 -0000

ros-humble-grid-map-cmake-helpers (1.5.0-1jammy) jammy; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 17 Jul 2017 15:00:00 -0000

ros-humble-grid-map-cmake-helpers (1.4.2-1jammy) jammy; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 23 Jan 2017 15:00:00 -0000

ros-humble-grid-map-cmake-helpers (1.4.1-1jammy) jammy; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Sat, 22 Oct 2016 15:00:00 -0000

ros-humble-grid-map-cmake-helpers (1.4.0-1jammy) jammy; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Sun, 21 Aug 2016 15:00:00 -0000

ros-humble-grid-map-cmake-helpers (1.3.3-1jammy) jammy; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Tue, 10 May 2016 11:35:00 -0000

ros-humble-grid-map-cmake-helpers (1.3.1-1jammy) jammy; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Tue, 10 May 2016 07:41:00 -0000

ros-humble-grid-map-cmake-helpers (1.3.0-1jammy) jammy; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 25 Apr 2016 15:00:00 -0000

ros-humble-grid-map-cmake-helpers (1.2.0-1jammy) jammy; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Wed, 02 Mar 2016 15:00:00 -0000

ros-humble-grid-map-cmake-helpers (1.1.3-1jammy) jammy; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 11 Jan 2016 17:55:26 +0900

ros-humble-grid-map-cmake-helpers (1.1.2-1jammy) jammy; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 11 Jan 2016 07:38:00 -0000

ros-humble-grid-map-cmake-helpers (1.1.1-1jammy) jammy; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 11 Jan 2016 04:51:00 -0000

ros-humble-grid-map-cmake-helpers (1.1.0-1jammy) jammy; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Thu, 07 Jan 2016 15:00:00 -0000

ros-humble-grid-map-cmake-helpers (1.0.0-1jammy) jammy; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Thu, 19 Nov 2015 15:00:00 -0000
